namespace OpenWarehouse.auth.lib.Model.Role;

public class RoleListModel
{
    public RoleListModel()
    {
        Roles = new List<RoleModel>();
    }
    public RoleListModel(List<RoleModel>? roles) :this()
    {
        Roles = roles;
    }

    public List<RoleModel>? Roles { get; set; }
}